Subject: [Qirg] tutorial on YouTube, today's meeting

From: Rodney Van Meter <[email-masked]>
Date: Tue, 26 Mar 2019 07:47:23 +0100

I know there are a few physicists & non-IETFers on this list, so FYI:

Tracy Northup joined me at IETF/IRTF in Prague, and yesterday afternoon we did a two-hour tutorial on quantum networking.  We had 156 people in the room, 11 on the official IETF remote participation tool, and so far the video has been viewed (at least partially) 70 times.  Not bad.
https://www.youtube.com/watch?v=9nfaYAU92tY&feature=youtu.be <https://www.youtube.com/watch?v=9nfaYAU92tY&feature=youtu.be>

Today’s meeting materials will all be available at
https://datatracker.ietf.org/meeting/104/session/qirg <https://datatracker.ietf.org/meeting/104/session/qirg>
shortly, I’m uploading some of them now.  You can also find yesterday’s tutorial slides there, in both PDF and PPT.

I don’t _think_ today’s session will be streamed live on YouTube. If you want to participate remotely in this morning’s session (11:20-12:20 Prague time), so you’ll need to register (free, I believe).
https://www6.ietf.org/meeting/remote-participation.html <https://www6.ietf.org/meeting/remote-participation.html>

—Rod